For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardWebsiteCommunity
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • API Reference
      • GETIAM - List Organization Members
      • GETIAM - Lookup Organization Member
      • POSTIAM - Update Organization Member
      • POSTIAM - Test Organization Permissions
      • GETList Organizations
      • POSTOrg Create
      • GETOrg Get
      • POSTOrg Update
      • POSTOrg Join
      • GETOrg Invites List
      • POSTOrg Invites Create
      • DELOrg Invites Delete
      • GETOrg Domains List
      • POSTOrg Domains Post
      • DELOrg Domain Delete
      • POSTUpdate Organization Avatar
  • External Links
    • Agent API Docs
    • OpenAPI Spec
LogoLogo
DashboardWebsiteCommunity
API ReferenceOrganizations

Org Invites List

GET
/org/:org_id/invite
GET
/api/v1/org/:org_id/invite
$curl https://app.rightbrain.ai/api/v1/org/org_id/invite \
> -H "Authorization: Bearer <token>"
1{
2 "results": [
3 {
4 "email_address": "string",
5 "id": "string",
6 "roles": [
7 "string"
8 ],
9 "project_roles": {}
10 }
11 ],
12 "pagination": {
13 "next_cursor": "019097c5-5560-05b5-4a48-5197a269683b",
14 "has_next": true,
15 "page_limit": 100
16 }
17}
Was this page helpful?
Previous

Org Invites Create

Next
Built with

Authentication

AuthorizationBearer

Bearer token authentication using JWT tokens from Ory Kratos/Hydra

Path parameters

org_idstringRequiredformat: "uuid"
The organization ID

Query parameters

showenumOptional
Allowed values:
cursorstringOptionalformat: "uuid"
Pagination cursor for the next page of results
page_limitintegerOptional1-100Defaults to 100
Maximum number of invites to return per page

Response

Successful Response
resultslist of objects
The list of items returned for the current page.
paginationobject or null
Contains pagination information for the result set.

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error